Subject: Blue G3: v2.3 kernel?

From: Jim Chapman <[email-masked]>
Date: Sat, 22 Jan 2000 12:35:47 +0000

Anyone know whether recent v2.3 kernels run on Apple Blue G3 machines? I
couldn't find any mention of v2.3 at www.linuxppc.org/blueg3/.

Thanks

-Jim

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/